Metagames  

Vieux 09/06/2012, 09h31   #81 (permalink)
Profil
Membre
Ancienneté  26%
Ancienneté 26%
 
Date d'inscription: March 2011
Pays :
Messages: 321
Téléchargements: 0
Uploads: 0
Merci: 3
Remercié 15 fois dans 15 Posts
Par défaut

Si ton Acekard 2i est déjà flashé pour le v1.4.4, il n'y a pas de problème. Sinon, il te faut une autre DS pour le mettre à jour.
romain123 est déconnecté   Réponse avec citation
Vieux 04/07/2012, 17h01   #82 (permalink)
Profil
Membre
Ancienneté  39%
Ancienneté 39%
 
Date d'inscription: October 2009
Pays :
Messages: 5
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Merci pour le tuto, mais j'ai un souci, ma DSI a un vieux firmware (1.2E), il ne devrait donc pas être concerné par les problèmes de message d'erreur après avoir lancé le Acekard 2i. Or, j'y ai droit quelle que soit la manip (chap 3 impossible vu que je peux même pas accéder au menu du acekard). Une idée?
Je précise que l'acekard n'est même pas détectée à tous les coups sur le menu de la DSI... Et moi qui croyait que c'était un bon linker...

Dernière modification par gp20 ; 04/07/2012 à 17h36.
gp20 est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA > Acekard

Tags
acekard 2, acekard 2i, installation, tuto

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 22h59.


© 2003-2018 MetaGames. Tous droits réservés.